Subject: Ticket Assigned - Need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:15:30 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc rowena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rowena Bot:  Hi Rowena ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336381281            07:48 PM, 19th Jan                   Mohad                   Hi Rowena, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:48 PM, 19th Jan                     rowena                    Hi i just want to check about my refund for this order           07:49 PM, 19th Jan                     rowena                             07:50 PM, 19th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:50 PM, 19
 th Jan                     rowena                    Items were collected already last January 14           07:51 PM, 19th Jan                     rowena                    Together with the other return from my current order           07:52 PM, 19th Jan                   Mohad                   What's the other order number?           07:52 PM, 19th Jan                     rowena                    Let me get the details           07:52 PM, 19th Jan                     rowena                             07:53 PM, 19th Jan                     rowena                    Refund for this was already in my credit           07:53 PM, 19th Jan                   Mohad                   As per the order 7321106991 detail  the items are not collected yet. Please condemn If you have return the above tow orders at the same time.           07:55 PM, 19th Jan                     rowena                    I gave it to the person who collected for the other returned order..           07:55 PM, 19th
  Jan                     rowena                    Both returns was given to him           07:56 PM, 19th Jan                     rowena                    Please check with him if you can           07:56 PM, 19th Jan                   Mohad                   How many items in total have you handed over the agent recently?           07:56 PM, 19th Jan                     rowena                    14 january           07:56 PM, 19th Jan                     rowena                    2 packs           07:56 PM, 19th Jan                   Mohad                   Every pack contains how many items?           07:57 PM, 19th Jan                     rowena                    3 items           07:58 PM, 19th Jan                     rowena                    I returned 3 pants for this order that i followed up           07:58 PM, 19th Jan                     rowena                    It was in a separate pack           07:58 PM, 19th Jan                     rowena                    He told m
 e ok to give to him           07:58 PM, 19th Jan                   Mohad                   So the total returned items of both orders is 6 items. Isn't it?           07:59 PM, 19th Jan                     rowena                    Yes           07:59 PM, 19th Jan                     rowena                    Each pack with 3 items           07:59 PM, 19th Jan                   Mohad                   Do you have a return slip or any return reference number against this order No: 7321106991           08:00 PM, 19th Jan                     rowena                    No they dont give anything when they pick up the item           08:00 PM, 19th Jan                     rowena                    Everytime i give the return they just take it           08:01 PM, 19th Jan                     rowena                    Do they give any slip?           08:01 PM, 19th Jan                     rowena                    I always order and made return for how many years now..they dont hand me anythi
 ng           08:02 PM, 19th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:03 PM, 19th Jan                   Mohad                   We will check with courier team and revert you back on [email-masked]           08:03 PM, 19th Jan                     rowena                    Cant you check with the person who pick up my other return           08:04 PM, 19th Jan                     rowena                    Ok           08:04 PM, 19th Jan                   Mohad                   We will check with the agent and the courier team and do the needful accordingly.           08:05 PM, 19th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           08:05 PM, 19th Jan                   Mohad                   Is there anything else I can help you with today?           08:05 PM, 19th Jan                     rowena                
     No thats all           08:06 PM, 19th Jan                     rowena                    Ok thanks           08:06 PM, 19th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           08:08 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3786849